#Outer 
{
	text-align: left;
	margin: auto;
}
#Header 
{
	height: 120px;
	background: #ffffff;
	color: #000000;
}
#Footer
{
	height: 40px;
	background: #d3d3d3;
	color: #000000;
}
#BodyBlock 
{
	position: relative;
	background: #ffffff;
	padding: 0;
}
#MenuL
{
	width: 170px;
	height: 350;
	float: left;
	background: #ffffff;
	color: #000000;
	text-align: left;
}
#Content
{
	position: absolute;
	width: 400px;
	background: #ffffff;
	color: #000000;
	text-align: left;
	padding: 5px;
}
#MenuPDF
{
	width: 170px;
	height: 350;
	float: right;
	background: #ffffff;
	color: #000000;
	text-align: left;
}
.PadContent
{
	padding: 5;
}
.POIMnu1
{
	width: 150px;
}
.POIMnu
{
	width: 200px;
}
